SDL_CloseSensor(3)

NAME
SDL_CloseSensor - Close a sensor previously opened with SDL_OpenSensor ().

HEADER FILE
Defined in SDL3/SDL_sensor.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_CloseSensor(SDL_Sensor *sensor);

FUNCTION PARAMETERS

sensor
    the SDL_Sensor
     object to close.

AVAILABILITY
This function is available since SDL 3.2.0.